Autor Thema: maps von der 1.10 v. auf der 2.1 Beta 2 zocken  (Gelesen 2278 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline jackoniell

  • Geübter
  • *
  • Beiträge: 14
maps von der 1.10 v. auf der 2.1 Beta 2 zocken
« am: 2008-07-17, 22:24:25 »
ich möchte die maps von der 1.10 v. auf auf der 2.1 Beta 2  zocken. Habe die ganzen maps von dem stamordner C:\Programme\Pumpkin Studios\Warzone2100

in den stamordner C:\Programme\Warzone 2100 kopiert aber nix wird erkannt.

hab ich da was übersehen?

mfg. jackmagIV

 

Offline Fingolfin

  • Globaler Moderator
  • Spezialist
  • *
  • Beiträge: 470
Re: maps von der 1.10 v. auf der 2.1 Beta 2 zocken
« Antwort #1 am: 2008-07-17, 23:24:06 »
Da muss ich dich enttäuschen, solang du keine *.lnd Datei der Map hast wirst du sie nich mit 2.1 spielen können.
Wenn das eine Map fürs Original is nehme ich mal an das ist eine *.wdg Datei. Diese kannst du in Versoinen des WRP nicht benutzen.
Diese kannst du mit dem WDG Explorer enpacken.
Den inhalt must du so anordnen
Anschließend packst du alles wieder in ein zip Archiv und bennenst die *.zip in *.wz um.
Das funktioniert zwar nicht mit 2.1 allerdings solltest du die Map mit allen Versionen bis 2.0.10 spielen können.

Offline Kreuvf

  • Administrator
  • Held
  • *
  • Beiträge: 2.856
    • https://kreuvf.de/
Re: maps von der 1.10 v. auf der 2.1 Beta 2 zocken
« Antwort #2 am: 2008-07-18, 17:24:45 »
Muss mal einen der Devs nerven wie man 1.10-Maps in 2.1-Maps umwandelt :)
Bei Problemen immer WZ-Version, Betriebssystem, Prozessor + Architektur, Treiberversionen der Grafiktreiber und Grafikkarte angeben. RAM und Mainboard dürften selten wichtig sein.
Kein Privatsupport, PMs werden ignoriert.